{% extends 'layout.html' %}
{% load site_configs_tags %}
{% load thumbnail %}

{% block content_wrapper %}
    <div class="sale container">
        <div class="wrap clearfix">
            {% if sale.cover %}
            <div class="img-block image-gallery" data-src="{{ sale.cover.url }}"
                 data-width="{{ sale.cover.width }}" data-height="{{ sale.cover.height }}"
            >
                {% thumbnail sale.cover '350x400' as im %}
                <img src="{{ im.url }}" alt="{{ sale.name }}">
                {% endthumbnail %}
            </div>
            {% endif %}
            <div class="info">
                <div class="title">{{ sale.name }}</div>
                <div class="text">
                    {{ sale.rules|safe }}
                </div>
            </div>
        </div>
    </div>
{% endblock %}

